/* DEFAULT CSS STARTS HERE */
@import url('https://fonts.googleapis.com/css?family=Merriweather:300,300i,400,400i,700,700i,900,900i|Montserrat:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i&display=swap');
html {
overflow-x: hidden;
}
body {
padding-top: 0px;
font-size: 14px;
line-height: 24px;
font-family: 'Montserrat', sans-serif;
color: #231f20;
overflow-x: hidden;
}
h1, h2, h3, h4 {
color: #231f20;
font-family: 'Merriweather', serif;
}
h1 {
font-size: 40px;
font-weight: 700;
}
h2 {
font-size: 30px;
font-weight: 700;
}
h3 {
font-size: 26px;
font-weight: 400;
}
h4 {
font-size: 22px;
font-weight: 400;
}
a {
color: #548c60;
}
.btn {
transform: perspective(1px) translateZ(0);
position: relative;
transition: all 0.3s;
border-radius: 3px;
font-size: 16px;
font-weight: 500;
padding: 11px 32px;
}
.btn:before {
content: "";
position: absolute;
z-index: -1;
top: 0;
bottom: 0;
left: 0;
right: 0;
background: #548c60;
transform: scaleX(0);
transform-origin: 50%;
transition: all 0.3s;
}
.btn:hover:before {
transform: scaleX(1);
}
.btn:hover {
border-color: #548c60;
}
.btn-default {
color: #ffffff;
background-color: #74a35d;
border-color: #74a35d;
}
.btn-default:hover {
color: #ffffff;
background-color: #74a35d;
}
.btn-primary {
color: #fff;
background-color: #548c60;
border-color: #548c60;
}
.btn-link:hover {
color: #ffffff;
}
.btn-info {
color: #fff;
background-color: #74a35d;
border-color: #74a35d;
}
.btn-success {
color: #ffffff;
background-color: #74a35d;
border-color: #74a35d;
}
blockquote {
padding: 30px 20px;
border-left: 5px solid #548c60;
}
.well {
//color: #fff;
background-color: transparent;
border: 1px solid #74a35d;
}
p:last-child {
margin: 0;
}
.bg-primary {
padding: 20px;
background-color: #548c60;
}
.form-control {
height: 46px;
border-radius: 3px;
border: 1px solid #c2c2c2;
background-color: #ffffff;
box-shadow: none;
font-size: 16px;
transition: all 0.3s ease-in-out;
}
.form-control::placeholder {
color: #c3c3c3;
font-style: italic;
}
.form-control:focus {
border-color: #548c60;
box-shadow: none;
}
.jumbotron.generic-banner {
padding: 60px 0;
color: #ffffff;
background-color: #74a35d;
}
.jumbotron.generic-banner h1 {
font-size: 30px;
margin: 0;
}
/* DEFAULT CSS ENDS HERE */
/* HEADER CSS STARTS HERE */
#banner {
padding: 42px 0;
}
#banner .row {
display: flex;
align-items: center;
}
#header-byline {
display: none;
}
#header-search {
margin-top: 13px;
height: auto;
width: 68.3%;
}
#header-search .btn {
max-height: 46px;
padding: 13px 15px;
border-radius: 0;
background: #74a35d;
border: 2px solid #74a35d;
border-top-left-radius: 0 !important;
border-bottom-left-radius: 0 !important;
border-bottom-right-radius: 3px;
border-top-right-radius: 3px;
}
#header-search .btn i {
background: url("../images/icons/icon-search.png") no-repeat center;
background-size: 18px 16px;
width: 18px;
height: 16px;
}
#header-search .btn i:before {
display: none;
}
#header-social a i:before {
display: none;
}
#header-social a {
font-size: 31px;
display: inline-block;
margin-left: 6px;
}
#header-social {
height: auto;
padding: 0;
}
#header-social a i {
background-size: 32px 32px !important;
width: 32px;
height: 32px; 
transition: all 0.3s;
}
#header-social a .fa-facebook-square {
background: url("../images/icons/icon-fb.png") no-repeat center;
}
#header-social a .fa-facebook-square:hover {
background: url("../images/icons/icon-fb-green.png") no-repeat center;
}
#header-social a .fa-twitter-square {
background: url("../images/icons/icon-twitter.png") no-repeat center;
}
#header-social a .fa-twitter-square:hover {
background: url("../images/icons/icon-twitter-green.png") no-repeat center;
}
#header-social a .fa-youtube-square {
background: url("../images/icons/icon-youtube.png") no-repeat center;
}
#header-social a .fa-twitter-square:hover {
background: url("../images/icons/icon-youtube-green.png") no-repeat center;
}
/* NAVIGATION CSS STARTS HERE */
.navbar {
background-color: #231f20;
border: 2px solid #74a35d;
border-left: 0 !important;
border-right: 0 !important;
padding: 10px 0px 9px;
}
.navbar .navbar-nav >li >a {
color: #ffffff;
padding: 11px 12px;
position: relative;
text-align: center;
font-size: 14px;
font-weight: 400;
}
.navbar .navbar-nav >li:first-child >a {
color: transparent !important;
background: url("../images/icons/icon-home.png") no-repeat center !important;
background-size: 26px 27px !important;
padding: 9px 0px;
}
.navbar .navbar-nav >li >a:hover { 
color: #ffffff;
background: #74a35d;
border-radius: 3px;
}
.navbar .navbar-nav >.open >a, .navbar .navbar-nav >.active >a, .navbar .navbar-nav >.open >a:focus, .navbar .navbar-nav >.open >a:hover {
color: #ffffff;
background: #74a35d;
border-radius: 3px;
}
.navbar .navbar-nav .dropdown-menu {
min-width: 274px;
border: 0;
border-radius: 0;
padding: 0;
margin-top: 12px;
background: #548c60;
}
.navbar .navbar-nav .dropdown-menu li a {
font-size: 14px;
color: #ffffff;
padding: 12px 16px;
}
.navbar .navbar-nav .dropdown-menu li a:hover, .navbar .navbar-nav .dropdown-menu .active a {
background-color: #231f20;
color: #ffffff;
}
.navbar .navbar-collapse .navbar-nav.navbar-right {
margin-left: 13px;
text-align: right;
}
.navbar .navbar-collapse .navbar-btn {
background-color: #548c60;
padding: 10px 17px 9px;
margin: 0;
font-size: 15px;
font-weight: 500;
color: #fff;
text-transform: uppercase;
}
.navbar .navbar-collapse .navbar-btn:hover {
background-color: transparent !important;
color: #fff;
border-color: rgba(255, 255, 255, 0.1);
}
.navbar .navbar-collapse .navbar-btn:before {
background: rgba(255, 255, 255, 0.1);
}
.navbar .navbar-collapse .navbar-nav.navbar-right .dropdown-menu {
text-align: left;
}
.navbar .navbar-collapse .navbar-nav.navbar-right >li {
float: right;
}
/* NAVIGATION CSS ENDS HERE */
/* HEADER CSS ENDS HERE */
/* HOMEPAGE BANNER CSS STARTS HERE */
.carousel-inner {
box-shadow: none;
}
#carousel-banner-wrapper #carousel-banner .item:before {
content: "";
position: absolute;
background: rgba(116, 163, 93, 0.8);
width: 788px;
height: 150%;
top: 0;
right: 0;
bottom: 0;
left: 40px;
transform: skewX(-16deg);
z-index: 1;
}
#carousel-banner-wrapper #carousel-banner .carousel-caption {
display: flex;
flex-direction: column;
justify-content: center;
align-items: flex-start;
top: 0;
bottom: 0;
padding: 0;
text-shadow: none;
max-width: 400px;
left: 22%;
}
#carousel-banner-wrapper #carousel-banner .carousel-caption h1 {
font-size: 40px;
font-weight: 700;
margin-top: 0;
text-transform: none;
margin-bottom: 15px;
}
#carousel-banner-wrapper #carousel-banner .carousel-caption p {
font-size: 16px;
font-weight: 400;
margin: 0;
line-height: 26px;
position: relative;
}
#carousel-banner-wrapper #carousel-banner .carousel-indicators {
bottom: 0;
margin: 0 auto 24px;
text-align: center;
left: 0;
right: 0;
}
#carousel-banner-wrapper #carousel-banner .carousel-indicators li {
width: 12px;
height: 12px;
margin: 2px 4px;
background-color: transparent;
transition: all 0.2s ease-in-out;
border: 2px solid #ffffff;
}
#carousel-banner-wrapper #carousel-banner .carousel-indicators .active {
margin: 0 2px;
width: 16px;
height: 16px;
background-color: #ffffff;
border-color: #ffffff;
}
#carousel-banner-wrapper #carousel-banner .carousel-control {
display: none;
}
/* HOMEPAGE BANNER CSS ENDS HERE */
/* PROMO PANEL CSS STARTS HERE */
#promo-bar-wrapper {
padding: 100px 0; 
}
#promo-bar-wrapper #promo-bar {
margin-top: 0px;
background-color: transparent;
box-shadow: none;
margin-left: 0px;
margin-right: 0px;
}
#promo-bar-wrapper #promo-bar .promopanel {
border: 0;
padding: 0 15px;
}
#promo-bar-wrapper #promo-bar a {
height: auto;
line-height: normal;
}
#promo-bar-wrapper #promo-bar a:hover {
background-color: transparent;
}
#promo-bar-wrapper #promo-bar .promopanel .promo-box .media-block img {
margin: 0 auto;
border-radius: 3px;
}
// #promo-bar-wrapper #promo-bar .promopanel .promo-box .text-block {
// text-align: center; 
// }
#promo-bar-wrapper #promo-bar .promopanel .promo-box .text-block h3 {
display: inline-block;
margin-bottom: 10px;
margin-top: 20px;
}
#promo-bar-wrapper #promo-bar .promopanel .promo-box .text-block h3 a {
font-size: 20px;
font-weight: 800;
color: #74a35d;
display: inline-block;
border-left: 3px solid #74a35d;
text-decoration: none;
padding: 4px 0 3px 9px;
}
#promo-bar-wrapper #promo-bar .promopanel .promo-box .text-block h3 a:hover {
border-left: 3px solid #548c60;
color: #548c60;
}
#promo-bar-wrapper #promo-bar .promopanel .promo-box .text-block p {
font-size: 14px;
line-height: 24px;
color: #231f20;
padding: 0 12px 0 9px;
}
/* PROMO PANEL CSS ENDS HERE */
/* CONTENT WRAPPER CSS STARTS HERE */
#pg-9681 #contentwrapper >.container {
margin-top: 0 !important;
}
/* ENT RESEARCH CSS STARTS HERE */
section.ent-research {
background: url("../images/background/ent-res-center-bg.png");
position: relative;
padding: 100px 0;
}
section.ent-research .ent-research-content {
text-align: center;
}
section.ent-research .ent-research-content h1 {
color: #ffffff;
margin: 0 0 0;
border-left: 3px solid #74a35d;
display: inline-block;
padding-left: 12px;
line-height: 36px;
}
section.ent-research .ent-research-content h4 {
font-size: 24px;
font-weight: 500;
color: #ffffff;
font-family: 'Montserrat', sans-serif;
margin: 34px 0 21px;
}
section.ent-research .ent-research-content h5 {
color: #fff;
font-size: 16px;
font-weight: 400;
margin: 0 0 34px;
}
section.ent-research .ent-research-content .btn-current-projects {
background: #ffffff;
color: #74a35d;
margin-left: 7px;
}
section.ent-research .ent-research-content .btn-current-projects:hover {
color: #ffffff;
}
section.ent-research:before {
content: "";
position: absolute;
width: 390px;
height: 100%;
background: url("../images/background/ent-res-left-bg.png");
left: -390px;
top: 0;
background-position: left top;
}
section.ent-research:after {
content: "";
position: absolute;
width: 390px;
height: 100%;
background: url("../images/background/ent-res-right-bg.png");
right: -390px;
top: 0;
background-position: right top;
}
/* ENT RESEARCH CSS ENDS HERE */
/* LATEST NEWS AND COMING EVENTS CSS STARTS HERE */
#contentwrapper #home-teasers {
padding: 100px 0 !important;
}
#contentwrapper #home-teasers .panel {
background: transparent;
border: 0;
box-shadow: none;
margin: 0;
}
#contentwrapper #home-teasers .panel .panel-heading {
background: transparent;
padding: 0;
border: 0;
display: flex;
align-items: center;
margin-bottom: 40px;
}
#contentwrapper #home-teasers .panel hr {
border-top: 2px solid rgba(116, 163, 93, 0.4);
margin-top: 38px;
margin-bottom: 30px;
}
#contentwrapper #home-teasers .panel .panel-heading h3 {
color: #231f20;
font-size: 22px;
font-weight: 700;
text-transform: uppercase;
letter-spacing: 2px;
border-left: 3px solid #74a35d;
padding: 18px 0 18px 16px;
flex-grow: 1;
}
#contentwrapper #home-teasers .panel .panel-heading .btn {
font-size: 16px;
font-weight: 600;
background: #548c60;
border-color: #548c60;
padding: 10px 27px 9px 26px;
}
#contentwrapper #home-teasers .panel .panel-heading .btn:hover:before {
background: #74a35d;
}
#contentwrapper #home-teasers .panel .panel-body {
padding: 0;
}
#contentwrapper #home-teasers .panel .panel-body .teaser-description h4 {
font-size: 20px;
font-weight: 700;
line-height: 30px;
color: #548c60;
font-family: 'Montserrat', sans-serif;
margin: 5px 0 0;
}
#contentwrapper #home-teasers .panel .panel-body .teaser-description small {
font-size: 14px;
font-weight: 600;
display: block;
margin: 8px 0 8px;
}
#contentwrapper #home-teasers .panel .panel-body .teaser-description p {
font-size: 14px;
line-height: 24px;
margin-bottom: 20px;
}
#contentwrapper #home-teasers .panel .panel-body .teaser-description .btn-info .fa {
display: none;
}
#contentwrapper #home-teasers .panel .panel-body .teaser-description .btn-info {
font-size: 14px;
background: transparent;
border: 2px solid #231f20;
color: #231f20;
padding: 7px 28px 8px;
}
#contentwrapper #home-teasers .panel .panel-body .teaser-description .btn-info:hover {
border: 2px solid #548c60;
color: #ffffff;
}
#contentwrapper #home-teasers .panel .panel-body .teaser-description .btn-success {
font-size: 14px;
padding: 9px 29px 8px;
background: #231f20;
border-color: #231f20;
margin-left: 7px;
}
#contentwrapper #home-teasers .panel .panel-body .teaser-description .btn-success:hover {
border-color: #548c60;
}
#contentwrapper #home-teasers #home-teasers-events img {
margin: 0;
}
#contentwrapper #home-teasers dl {
font-size: 14px;
margin: 8px 0 8px;
}
/* LATEST NEWS AND COMING EVENTS CSS ENDS HERE */
/* CONTENT WRAPPER CSS ENDS HERE */
/* FOOTER CSS STARTS HERE */
footer {
background-color: #231f20;
margin-top: 0;
padding-top: 0;
}
#footer-main {
background: url("../images/background/footer-bg.png") no-repeat;
background-size: 100%;
padding-top: 50px;
padding-bottom: 13px;
background-size: cover;
background-position: center;
}
#footer-main >.container .row:first-child >div a {
color: #ffffff;
font-size: 18px;
font-weight: 500;
text-decoration: none;
}
#footer-main .footer-phone a {
background: url("../images/icons/icon-phone.png") no-repeat;
background-size: 22px;
padding-left: 30px;
background-position: left center;
}
#footer-main >.container .row:first-child {
display: flex;
align-items: center;
}
#footer-main >.container .row:first-child >div {
width: 50%;
}
#footer-main .footer-contact-text a {
border-bottom: 1px solid;
line-height: 18px;
display: inline-block;
margin: 8px 0 0;
}
#footer-main >.container .row:last-child {
display: flex;
flex-direction: column;
}
#footer-social {
order: 2;
text-align: left;
height: auto;
padding: 0 15px;
}
#footer-social a i:before {
display: none;
}
#footer-social a {
font-size: 31px;
display: inline-block;
margin-right: 9px;
opacity: 1;
}
#footer-social a:hover {
opacity: 0.6;
}
#footer-social a i {
background-size: 32px 32px !important;
width: 32px;
height: 32px; 
transition: all 0.3s;
}
#footer-social a .fa-facebook-square {
background: url("../images/icons/icon-fb-footer.png") no-repeat center;
}
#footer-social a .fa-twitter-square {
background: url("../images/icons/icon-twitter-footer.png") no-repeat center;
}
#footer-social a .fa-youtube-square {
background: url("../images/icons/icon-youtube-footer.png") no-repeat center;
}
#footer-main hr {
margin-top: 51px;
border-top: 2px solid #ffffff;
}
#footer-legals {
padding: 16px 0;
}
#footer-legals .container {
display: flex;
align-items: center;
}
#footer-legals p {
color: #ffffff;
font-size: 15px;
margin: 0;
}
#footer-legals #footer-poweredby {
font-size: 12px;
font-weight: 500;
}
#footer-legals #footer-poweredby a {
font-size: 12px;
font-weight: 500;
}
#footer-legals .container .col-md-6:last-child a {
color: #ffffff;
padding: 10px 20px;
}
#footer-legals .container .col-md-6:last-child a:last-child {
padding-right: 0;
}
/* FOOTER CSS ENDS HERE */
/* RESPONSIVE CSS STARTS HERE */
@media (max-width: 399px) {
#contentwrapper #home-teasers .panel .panel-heading h3 {
float: none !important;
}
#contentwrapper #home-teasers .panel .panel-heading .btn {
float: none !important;
}
}
@media (max-width: 419px) {
section.ent-research .ent-research-content .btn {
font-size: 11px;
padding: 8px 15px;
}
}
@media (min-width: 420px) and (max-width: 767px) {
section.ent-research .ent-research-content .btn {
font-size: 13px;
padding: 10px 20px;
}
}
@media (max-width: 767px) {
#banner {
padding: 20px 0;
}
#banner .row {
display: block;
}
#banner .header img {
width: 270px;
margin: 0 auto;
}
#header-social {
text-align: center;
margin: 10px 0;
}
#header-search {
width: 400px;
float: none !important;
margin: auto;
max-width: 80%;
}
#header-search .form-control {
height: 40px;
}
#header-search .btn {
max-height: 40px;
padding: 9px 15px;
}
.navbar .navbar-nav .dropdown-menu {
margin-top: 0;
text-align: center;
}
.navbar .navbar-collapse .navbar-nav.navbar-right {
margin-left: 0;
text-align: center;
}
.navbar .navbar-collapse .navbar-nav.navbar-right >li {
float: none;
}
.navbar .navbar-collapse .navbar-btn {
float: none;
}
.navbar .navbar-collapse .navbar-nav.navbar-right .dropdown-menu {
text-align: center;
}
.navbar .navbar-toggle {
border-color: #74a35d;
background:#74a35d;
}
#carousel-banner-wrapper #carousel-banner .item::before {
display: none;
}
#carousel-banner-wrapper #carousel-banner .carousel-caption {
max-width: 100%;
left: 0;
position: relative;
width: 100%;
padding: 20px 0 50px;
right: 0;
display: block;
}
#carousel-banner-wrapper #carousel-banner .container {
background: #548c60;
}
#carousel-banner-wrapper #carousel-banner .carousel-caption h1 {
font-size: 30px;
margin-bottom: 8px;
}
#carousel-banner-wrapper #carousel-banner .carousel-caption p {
font-size: 13px;
line-height: 24px;
}
#carousel-banner-wrapper #carousel-banner .carousel-control {
display: block;
z-index: 99999;
}
#carousel-banner-wrapper #carousel-banner .carousel-indicators {
margin: 0 auto 11px;
}
#promo-bar-wrapper {
padding: 50px 0;
}
#promo-bar-wrapper #promo-bar .promopanel .promo-box .text-block {
max-width: 255px;
margin: 0 auto;
}
#promo-bar-wrapper #promo-bar .promopanel .promo-box .text-block h3 {
margin-bottom: 3px;
margin-top: 15px;
}
#promo-bar-wrapper #promo-bar .promopanel .promo-box .text-block p {
font-size: 13px;
line-height: 21px;
}
#promo-bar-wrapper #promo-bar .promopanel:not(:last-child) {
margin-bottom: 30px;
}
section.ent-research {
padding: 50px 0;
}
section.ent-research .ent-research-content h1 {
padding-left: 10px;
font-size: 22px;
line-height: 33px;
}
section.ent-research .ent-research-content h4 {
font-size: 16px;
margin: 21px 0 12px;
}
section.ent-research .ent-research-content h5 {
font-size: 13px;
margin: 0 0 22px;
}
section.ent-research .ent-research-content .btn-current-projects {
margin-left: 4px;
}
#contentwrapper #home-teasers {
padding: 50px 0 !important;
}
#contentwrapper #home-teasers .panel .panel-heading {
display: block;
margin-bottom: 20px;
}
#contentwrapper #home-teasers .panel .panel-heading h3 {
font-size: 18px;
padding: 10px 0 10px 13px;
display: block;
margin-bottom: 14px;
}
#contentwrapper #home-teasers .panel .panel-heading .btn {
font-size: 14px;
padding: 6px 20px;
}
#contentwrapper #home-teasers .panel .panel-body .teaser-description .btn-info {
font-size: 12px;
padding: 7px 22px;
}
#contentwrapper #home-teasers .panel .panel-body .teaser-description .btn-success {
font-size: 12px;
padding: 8px 22px;
}
#contentwrapper #home-teasers .panel hr {
margin-top: 18px;
margin-bottom: 10px;
}
#contentwrapper #home-teasers dl dd {
margin-left: 0;
}
#contentwrapper #home-teasers .panel .panel-body .teaser-description p {
margin-bottom: 10px;
font-size: 12px;
line-height: 22px;
}
#contentwrapper #home-teasers #home-teasers-events {
margin-top: 50px;
}
#footer-main {
padding-top: 50px;
}
#footer-main > .container .row:first-child {
display: flex;
flex-direction: column-reverse;
}
#footer-main > .container .row:first-child >div {
text-align: center;
width: 100%;
}
#footer-main > .container .row:first-child >div:last-child img {
float: none !important;
max-width: 260px;
}
#footer-main .footer-phone a {
background-size: 16px;
padding-left: 22px;
}
#footer-main > .container .row:first-child > div a {
font-size: 15px;
}
#footer-main .footer-contact-text a {
margin: 0;
}
#footer-main .footer-phone {
margin: 14px 0 2px;
}
#footer-main hr {
margin-top: 25px;
}
#footer-social {
text-align: center;
}
#footer-legals .container {
flex-direction: column;
}
#footer-legals p {
font-size: 13px;
text-align: center;
}
#footer-legals #footer-poweredby {
font-size: 12px;
}
#footer-legals .container .col-md-6:last-child a {
padding: 10px 8px;
}
}
@media (min-width: 768px) and (max-width: 991px) {
#header-search {
width: 400px;
max-width: 80%;
}
.navbar .navbar-nav > li > a {
padding: 5px 14px;
font-size: 13px;
}
.navbar .navbar-collapse .navbar-btn {
padding: 6px 12px;
font-size: 13px;
}
.navbar .navbar-nav .dropdown-menu li a {
font-size: 12px;
padding: 8px 15px;
}
#carousel-banner-wrapper #carousel-banner .item::before {
width: 378px;
left: 0px;
}
#carousel-banner-wrapper #carousel-banner .carousel-caption {
max-width: 310px;
left: 7%;
text-align: left;
}
#carousel-banner-wrapper #carousel-banner .carousel-caption h1 {
font-size: 26px;
margin-bottom: 11px;
}
#carousel-banner-wrapper #carousel-banner .carousel-caption p {
font-size: 14px;
line-height: 23px;
}
#promo-bar-wrapper {
padding: 70px 0;
}
#promo-bar-wrapper #promo-bar .promopanel {
width: 50%;
float: left;
}
#promo-bar-wrapper #promo-bar .promopanel .promo-box .text-block {
max-width: 255px;
margin: 0 auto;
}
#promo-bar-wrapper #promo-bar .promopanel .promo-box .text-block h3 {
margin-bottom: 2px;
margin-top: 13px;
}
#promo-bar-wrapper #promo-bar .promopanel .promo-box .text-block h3 a {
font-size: 18px;
}
#promo-bar-wrapper #promo-bar .promopanel .promo-box .text-block p {
font-size: 13px;
line-height: 20px;
}
#promo-bar-wrapper #promo-bar .promopanel:nth-child(-n+2) {
margin-bottom: 30px;
}
section.ent-research {
padding: 70px 0;
}
section.ent-research .ent-research-content h1 {
font-size: 30px;
}
section.ent-research .ent-research-content h4 {
font-size: 22px;
margin: 27px 0 16px;
}
#contentwrapper #home-teasers {
padding: 70px 0 !important;
}
#contentwrapper #home-teasers .panel .panel-heading {
margin-bottom: 10px;
}
#contentwrapper #home-teasers #home-teasers-events {
margin-top: 50px;
}
#contentwrapper #home-teasers .panel .panel-body .teaser-description p {
margin-bottom: 0px;
}
#footer-legals .container .col-md-6 {
width: 50%;
float: left;
}
#footer-legals p {
font-size: 13px;
}
}
@media (min-width: 992px) and (max-width: 1199px) {
.navbar .navbar-nav > li > a {
padding: 6px 9px;
font-size: 14px;
}
.navbar .navbar-collapse .navbar-btn {
padding: 8px 15px;
font-size: 12px;
}
.navbar .navbar-nav .dropdown-menu li a {
font-size: 12px;
padding: 8px 15px;
}
.navbar .navbar-nav > li:first-child > a {
background-size: 22px 23px !important;
padding: 4px 0px;
}
#carousel-banner-wrapper #carousel-banner .item::before {
width: 398px;
left: 0;
}
#carousel-banner-wrapper #carousel-banner .carousel-caption {
max-width: 340px;
left: 6%;
}
#carousel-banner-wrapper #carousel-banner .carousel-caption h1 {
font-size: 34px;
margin-bottom: 10px;
}
#carousel-banner-wrapper #carousel-banner .carousel-caption p {
font-size: 15px;
line-height: 25px;
}
#promo-bar-wrapper #promo-bar .promopanel .promo-box .text-block h3 {
margin-bottom: 5px;
margin-top: 15px;
}
#promo-bar-wrapper #promo-bar .promopanel .promo-box .text-block h3 a {
font-size: 18px;
}
#promo-bar-wrapper #promo-bar .promopanel .promo-box .text-block p {
font-size: 13px;
line-height: 20px;
}
#contentwrapper #home-teasers .panel .panel-body .teaser-description .btn-info {
font-size: 13px;
padding: 7px 20px;
}
#contentwrapper #home-teasers .panel .panel-body .teaser-description .btn-success {
font-size: 13px;
padding: 8px 20px;
}
}
@media (min-width: 1200px) and (max-width: 1499px) {
#carousel-banner-wrapper #carousel-banner .item::before {
width: 510px;
left: 0;
}
#carousel-banner-wrapper #carousel-banner .carousel-caption {
max-width: 400px;
left: 7%;
}
}
@media (min-width: 1500px) and (max-width: 1799px) {
#carousel-banner-wrapper #carousel-banner .item::before {
left: -90px;
}
#carousel-banner-wrapper #carousel-banner .carousel-caption {
left: 15%;
}
}
@media (min-width: 768px) {
.navbar .navbar-collapse {
display: flex !important;
align-items: center;
}
.navbar .navbar-collapse .navbar-nav {
flex-grow: 1;
}
}
@media (min-width: 992px) {
#home-teasers .col-md-12 {
width: 50%;
}
}
/* RESPONSIVE CSS ENDS HERE */
#calendar-filters .btn-info {
background-color: #231f20;
border-color: #231f20;
font-size: 16px;
padding: 11px 20px;
}
.panel-primary .panel-heading {
background-color: #74a35d;
}
.panel-primary {
border-color: #74a35d;
}
#list-events .btn-info {
background-color: #231f20;
border-color: #231f20;
}
#calendar-filters .btn-default {
padding: 11px 20px;
font-size: 14px;
}
.read-more-label {
font-size: 14px;
}
.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus {
color: #fff;
background-color: #74a35d;
}
.btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info.active, .open .dropdown-toggle.btn-info {
color: #fff;
background-color: #231f20;
border-color: #231f20;
}

